
#wb_header { height: 101px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 1153px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/462410156fdb86a133a881d3da579273.jpg") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/3de58976c1e54ec78c4420effad2ea7a.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1334px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1284px; overflow: visible; min-height: 1334px; }
#wb_element_instance0 { top: 20px; left: 700px; min-width: 470px; width: 470px; min-height: 60px; height: 60px; display: block; z-index: 437; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance0 li { margin: 10px 10px 10px 10px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',sans-serif; text-decoration: none; color: #4db800; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px 'Open Sans',sans-serif; text-decoration: none; color: #67c200; line-height: 20px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 0px; left: 100px; min-width: 550px; width: 550px; min-height: 96px; height: 96px; display: block; z-index: 234; }
#wb_element_instance2 { top: 23px; left: 30px; min-width: 52px; width: 52px; min-height: 50px; height: 50px; display: block; z-index: 236; }
#wb_element_instance2 img { width: 52px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance3 { top: 30px; left: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 255; }
#wb_element_instance4 { top: 200px; left: 10px; min-width: 520px; width: 520px; min-height: 69px; height: 69px; display: block; z-index: 121; }
#wb_element_instance5 { top: 510px; left: 40px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 140; }
#wb_element_instance6 { top: 510px; left: 460px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 124; }
#wb_element_instance7 { top: 510px; left: 880px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 125; }
#wb_element_instance8 { top: 663px; left: 30px; min-width: 740px; width: 740px; min-height: 29px; height: 29px; display: block; z-index: 126; }
#wb_element_instance9 { top: 723px; left: 30px; min-width: 230px; width: 230px; min-height: 153px; height: 153px; display: block; z-index: 127; overflow: hidden; }
#wb_element_instance9 img { width: 230px; height: 150px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance10 { top: 893px; left: 30px; min-width: 310px; width: 310px; min-height: 131px; height: 131px; display: block; z-index: 128; }
#wb_element_instance11 { top: 713px; left: 400px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 129; }
#wb_element_instance11 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 { top: 893px; left: 400px; min-width: 330px; width: 330px; min-height: 56px; height: 56px; display: block; z-index: 130; }
#wb_element_instance13 { top: 713px; left: 800px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 134; }
#wb_element_instance13 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 893px; left: 800px; min-width: 360px; width: 360px; min-height: 67px; height: 67px; display: block; z-index: 135; }
#wb_element_instance15 { top: 190px; left: 0px; min-width: 1200px; width: 1200px; min-height: 400px; height: 400px; display: block; z-index: 120; }
#wb_element_instance15 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #000000; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 400px; }
#wb_element_instance16 { top: 280px; left: 30px; min-width: 290px; width: 290px; min-height: 210px; height: 210px; display: block; z-index: 137; }
#wb_element_instance16 img { width: 290px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 { top: 280px; left: 460px; min-width: 290px; width: 290px; min-height: 210px; height: 210px; display: block; z-index: 138; }
#wb_element_instance17 img { width: 290px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { top: 280px; left: 880px; min-width: 290px; width: 290px; min-height: 210px; height: 210px; display: block; z-index: 139; }
#wb_element_instance18 img { width: 290px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 { top: 62px; left: 28px; min-width: 1144px; width: 1144px; min-height: 69px; height: 69px; display: block; z-index: 136; }
#wb_element_instance20 { top: 50px; left: 20px; min-width: 1160px; width: 1160px; min-height: 93px; height: 93px; display: block; z-index: 116; }
#wb_element_instance20 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 1160px; height: 93px; }
#wb_element_instance21 { top: 640px; left: 0px; min-width: 1200px; width: 1200px; min-height: 413px; height: 413px; display: block; z-index: 111; }
#wb_element_instance21 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 1200px; height: 413px; }
#wb_element_instance22 { top: 1073px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance23 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
